public class Game {
    String randomWord;
    String[] guesses;
    //TODO:
    Game() {

    }

    public void startGame() {

    }

    public void startWOTD() {

    }

    public boolean isGameRunning() {
        return randomWord.equals("")||randomWord.equals(null);
    }

    private void stopGame() {

    }
}

